Subject: RE: Additional Cost Estimate - Sun Devil Project
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Sep 2001 08:38:07 -0700 (PDT)

Doug,
No, its not unclear.  You are misinterpreting the instructions I was passing along to ENSR.  As a basic premise of dealing with consultants, one has to understand that they will spend time doing whatever you ask them to do (i.e., prepare a budget for tasks from beginning to an FERC filing or prepare a budget for tasks to take us from beginning to post construction).  Either way, you have to pay for what you ask them to do.  Therefore, you keep the marching orders as simple as possible, taking the process in steps.  In this way you eliminate superfluous tasks that are not essential at the moment.   Sometimes these projects start out like "gangbusters," but for commercial reasons or some other reason, they go away and you could be left paying for a task that basically has no added value.  I have found it best not to go that route.  

In this instant case, I had broken down my instructions to ENSR so as to minimize their expenditures and even though from your perspective "ETS has been responsible for preparing a Level B estimate for Sun Devil since day one", the consultant need only know and respond to the task at hand - which is the way I have handled it.  That is why I worded my note the way I did.  It is not a "new" request, but a continuation of one that he has already started.   By working it this way, you only pay for what you need and for what you get - not for an all encompassing budget that may never materialize. 

John Shafer

-----Original Message-----
From: 	Cebryk, Doug  
Sent:	Tuesday, September 18, 2001 8:11 AM
To:	Shafer, John; Campbell, Larry; [email-masked]'
Cc:	Kendrick, William; Hyatt, Kevin; [email-masked]'; Jensen, Ruth
Subject:	RE: Additional Cost Estimate - Sun Devil Project

John
I am surprised that you interpret this is a new request.
From day 1, ETS has been responsible for preparing a Level B estimate for the Sun Devil project.
What I would like your group to do is come up with a cost estimate for all work related to the environmentsl aspect of the project from today through to completion of the project. i.e a Jan, 2004 in service date
Timewise, I would lime a first pass estimate by Sept 21, a second pass estimate by Sept 26, and the final complete estimate by Sept 28
Please call me if unclear and so that we can discuss.
Thanks

 -----Original Message-----
From: 	Shafer, John  
Sent:	Monday, September 17, 2001 6:24 PM
To:	Campbell, Larry; [email-masked]'
Cc:	Kendrick, William; Cebryk, Doug; Hyatt, Kevin; [email-masked]'; Jensen, Ruth
Subject:	Additional Cost Estimate - Sun Devil Project
Importance:	High

Larry and Scott,
Doug Cebryk, Project Manager for the Sun Devil Project has requested that we furnish a more complete cost estimate (Level B) which would take the Environmental costs through the post construction phase.  Another words, take the budget you have furnished which was through the FERC filing phase and extrapolate additional environmental costs for processing the filing, obtaining the permits, environmental third party inspecting costs during construction and mitigation.  That must be given to Doug Cebryk by COB on Friday, September 21.  This will include all air permit costs.  If you have any questions, please give me a call.  John